local fn = _gn(0xFE74FA57E0CE6825)
--- _DATABINDING_SET_TEMPLATED_UI_ITEM_LIST_SIZE
-- @param p0 :
-- @param p1 :
function Global.DatabindingSetTemplatedUiItemListSize(p0, p1)
	return _in2(fn, p0, p1)
end
